Bug 1301053 - The URLs within UPGRADE_README.txt file for JBoss ON 3.3.5 is not correct
The URLs within UPGRADE_README.txt file for JBoss ON 3.3.5 is not correct
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Productization (Show other bugs)
JON 3.3.5
Unspecified Unspecified
unspecified Severity low
: CR01
: JON 3.3.5
Assigned To: Simeon Pinder
Filip Brychta
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 07:55 EST by Filip Brychta
Modified: 2016-02-18 08:41 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 08:41:19 EST
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Brychta 2016-01-22 07:55:24 EST
Description of problem:
$Summary

Version-Release number of selected component (if applicable):
JON 3.3.5.ER01



Steps to Reproduce:
1. apply CP5 on JON 3.3.0
2. open jon-server-3.3.0.GA/UPGRADE_README.txt


Actual results:
The link is incorrect - https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_Operations_Network/3.3/html/Installation_Guide/upgrading.html


Additional info:
INSTALL_README.txt is fine.
Comment 1 Simeon Pinder 2016-01-28 00:06:46 EST
This is fixed with the following commits to jon.git:
c6187688ab52214e
9e4fbccdf12a8bf1
a40493660551991d

Moving to ON_QA as available to test with the following brew build:
https://brewweb.devel.redhat.com/buildinfo?buildID=476409
Comment 2 Filip Brychta 2016-01-28 05:18:03 EST
Verified on JON3.3.5.CR01

Note You need to log in before you can comment on or make changes to this bug.